OpenTTD Unspecified Remote Denial of Service Vulnerability

Bugtraq ID: 37487
Class: Unknown
CVE: CVE-2009-4007
Remote: Yes
Local: No
Published: Dec 23 2009 12:00AM
Updated: Apr 13 2015 09:41PM
Credit: OpenTTD
Vulnerable: OpenTTD OpenTTD 0.7.4
OpenTTD OpenTTD 0.6.2
OpenTTD OpenTTD 0.6.1
OpenTTD OpenTTD 0.4.7
OpenTTD OpenTTD 0.4 .0.1
OpenTTD OpenTTD 0.7
Not Vulnerable: OpenTTD OpenTTD 0.7.5


 

Privacy Statement
Copyright 2010, SecurityFocus